head{
    font-family: bonum, "URW Bookman L", serif
    max-width: 65em;
} 

body{
    font-family: bonum, "URW Bookman L", serif;
    max-width: 65em;
    margin: auto;
    line-height:1.4;	
} 

@font-face {
    font-family: 'bonum';
    src: url('texgyrebonum-regular-webfont.eot');
    src: url('texgyrebonum-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyrebonum-regular-webfont.woff') format('woff'),
         url('texgyrebonum-regular-webfont.ttf') format('truetype'),
         url('texgyrebonum-regular-webfont.svg#tex_gyre_bonumregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;

}

@font-face {
    font-family: 'bonum';
    src: url('texgyrebonum-italic-webfont.eot');
    src: url('texgyrebonum-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyrebonum-italic-webfont.woff') format('woff'),
         url('texgyrebonum-italic-webfont.ttf') format('truetype'),
         url('texgyrebonum-italic-webfont.svg#tex_gyre_bonumitalic') format('svg');
    font-weight: normal;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;

}

@font-face {
    font-family: 'bonum';
    src: url('texgyrebonum-bold-webfont.eot');
    src: url('texgyrebonum-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyrebonum-bold-webfont.woff') format('woff'),
         url('texgyrebonum-bold-webfont.ttf') format('truetype'),
         url('texgyrebonum-bold-webfont.svg#tex_gyre_bonumbold') format('svg');
    font-weight: bold;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'bonum';
    src: url('texgyrebonum-bolditalic-webfont.eot');
    src: url('texgyrebonum-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyrebonum-bolditalic-webfont.woff') format('woff'),
         url('texgyrebonum-bolditalic-webfont.ttf') format('truetype'),
         url('texgyrebonum-bolditalic-webfont.svg#tex_gyre_bonumbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

blockquote {
  padding: 1em;
  background-color: #f0f5fa;
  border-top: 1px dotted; 
  border-bottom: 1px dotted;
  margin: 1em;
  text-indent: 2em;
  }
  blockquote span {
     display: block;
   }

img {
  max-width: 100vw;
}